---
helpdesk_name:
  title: Nombre del centro de ayuda
  content: |
    <p>El nombre de su sistema de soporte, por ejemplo Soporte [Nombre Empresa]</p>
system_email:
  title: Correo electrónico predeterminado del Sistema
  content: |
    <p>Dirección de correo electrónico predeterminado,  ej: soporte@suempresa.com - puede añadir más luego!</p>
default_lang:
  title: Idioma Predeterminado del Sistema
  content: |
    <p>Los datos iniciales para este idioma se instalarán en la base de datos. Por ejemplo las plantillas de email y las páginas de sistema por defecto se instalarán para este idioma.</p>
  links:
    - 
      title: Paquetes de Idioma de osTicket
      href: http://osticket.com/download?product=langs
first_name:
  title: Nombre (s)
  content: |
    <p>Nombre del Administrador</p>
last_name:
  title: Apellido (s)
  content: |
    <p>Apellido del Administrador</p>
email:
  title: Correo Electrónico
  content: |
    <p>Dirección de correo electrónico personal del Administrador. Debe ser diferente de correo electrónico predeterminado del sistema.</p>
username:
  title: Nombre de usuario
  content: |
    <p>Nombre de usuario del Administrador. Debe tener al menos tres (3) caracteres.</p>
password:
  title: Contraseña
  content: |
    <p>Contraseña del administrador. Debe tener (5) caracteres o mas.</p>
password2:
  title: Confirmar contraseña
  content: |
    <p>Repetir contraseña del administrador</p>
db_prefix:
  title: Prefijo Tablas MySQL
  content: |
    <p>osTicket requiere un prefijo para las tablas para evitar posibles conflictos con los nombres de las tablas en servidores con Bases de Datos compartidas.</p>
db_host:
  title: Servidor MySQL
  content: |
    <p>
    La mayoría de los servidores usan 'localhost' como servidor local de Base de Datos. Comprueba tu servidor en caso que 'localhost' no funcione.
    </p>
    <p>
    Por defecto se utiliza el puerto definido en el archivo php.ini. En caso de utilizar otro puerto distintos, es posible especificarlo de la siguiente manera <code>hostname:port</code>
    </p>
db_schema:
  title: Base de Datos MySQL
  content: |
    <p>Nombre de la Base de Datos que será usada por osTicket</p>
db_user:
  title: Nombre de usuario de MySQL
  content: |
    <p>El usuario MySQL debe poseer todos los permisos asignados en la base de datos seleccionada.</p>
db_password:
  title: Contraseña MySQL
  content: |
    <p> Contraseña MySQL asociada al usuario anterior.</p>
